body{
    background: #a29d8a;
    font-size: 15px;
}
.container {
    text-align: center;
    margin: 0;
    padding: 0;
}
.wrapper {
    display: inline-block;
    background: #fff;
    padding: 40px;
    width: 750px;
}
input {
    border: none;   
}
.employee-info {
    text-align: left;
}
.label{
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    background: grey;
    padding: 0;
}
.interactive-form {
    display: center;
    text-align: left;
}
.credentials {
    display: center;
}
.deductiontype {
    float: left;
    width: 300px;
}